/*
Theme Name: Lightning Child Sample
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/
.border_box {
	text-align:center;
}
.border_bottom {
	border-bottom: 3px dotted #138004;
	display: inline-block;
}
/* フッターlightning_p */
footer .site-footer-copyright p:nth-child(2) {
	display:none;
}
/* 投稿テンプレ */
.cta_box .cta_btn a {
	width: 250px;
}